- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
G::SlotOp0< T > Class Template Reference

Part of the slot/signal system. More...

`#include <gslot.h>`

## Static Public Member Functions
static void | callback (SlotBase *imp)

## Detailed Description

### template<typename T>
class G::SlotOp0< T >

Part of the slot/signal system.

Definition at line 109 of file gslot.h.

## Member Function Documentation

template<typename T >

static void G::SlotOp0< T >::callback | ( | SlotBase * | imp | ) |
| inline static

Definition at line 112 of file gslot.h.

The documentation for this class was generated from the following file:

- gslot.h